﻿@charset "utf-8";
	
* {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.both {
	clear: both;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
}
select, input, textarea {
	-webkit-appearance: none;
	border-radius: 0;
}
input::-webkit-input-placeholder {
 color: #b9a28a;
}
input::-moz-placeholder {
 color: #b9a28a;
}
input:-moz-placeholder {
 color: #b9a28a;
}
input:-ms-input-placeholder {
 color: #b9a28a;
}
input[type=number] {
	-moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
}
body {
	font-size: 0.24rem;
	-webkit-text-size-adjust: none;
	background: #29090a;
	color: #fff;
}
body a {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.main {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	max-width: 1900px;
	min-width: 320px;
}
.pc-bg {
	height: 100%;
	width: 100%;
	max-width: 1920px;
	position: fixed;
	left: 0;
	z-index: 0;
	background: url(../images/bg.jpg) top/cover no-repeat;
	/* background-size: 19.2rem 10.8rem; */
}
.wrapper {
	margin: 0 auto;
	position: relative;
}
.container1 {
	height: 10.98rem;
	background: url(../images/bg1.jpg) no-repeat center top;
	background-size: 7.5rem 10.98rem;
}
.container2 {
	margin-top: -0.02rem;
	height: 8.63rem;
	background: url(../images/bg2.jpg) no-repeat center top;
	background-size: 7.5rem 8.63rem;
}
.container3 {
	margin-top: -0.02rem;
	height: 10.39rem;
	background: url(../images/bg3.jpg) no-repeat center top;
	background-size: 7.5rem 10.39rem;
}
.container4 {
	margin-top: -0.02rem;
	height: 11.87rem;
	background: url(../images/bg4.jpg) no-repeat center top;
	background-size: 7.5rem 11.87rem;
}
.container5 {
	margin-top: -0.02rem;
	height: 13.44rem;
	background: url(../images/bg5.jpg) no-repeat center top;
	background-size: 7.5rem 13.44rem;
}
.wrap {
	position: relative;
	z-index: 99;
	margin: 0 auto;
	width: 7.5rem;
}
.slogan {
	position: absolute;
	top: 7.3rem;
	left: 0;
	z-index: 10;
	width: 7.5rem;
	/* height: 2.4rem; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.logo{
	width: 4.57rem;
	height: 2.63rem;
	background: url(../images/logo.png) no-repeat;
	background-size: 4.57rem 2.63rem;
}
.store-box{
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 7rem;
	margin-top: .2rem;
}
.btn-gp {
	display: none;
	width: 1.94rem;
	height: 0.59rem;
	background: url(../images/btn_gp.png) no-repeat;
	background-size: 1.94rem 0.59rem;
}
.btn-ios {
	display: none;
	width: 1.94rem;
	height: 0.59rem;
	background: url(../images/btn_ios.png) no-repeat;
	background-size: 1.94rem 0.59rem;
}
.btn-apk {
	width: 1.94rem;
	height: 0.59rem;
	background: url(../images/btn_apk.png) no-repeat;
	background-size: 1.94rem 0.59rem;
}
.btn-store {
	width: 1.94rem;
	height: 0.59rem;
	background: url(../images/btn_store.png) no-repeat;
	background-size: 1.94rem 0.59rem;
}
/* 2 */
.news-box {
	float:left;
	margin-left: .3rem;
	margin-top:1.8rem;
	display:inline;
	width: 6.87rem;
	height: 6.55rem;
	background: url(../images/news_bg.png) no-repeat;
	background-size: 6.87rem 6.55rem;
}
.news-info {
	float: left;
	position: relative;
	display: inline;
	overflow: hidden;
	width: 6.4rem;
	margin-left: .2rem;
	margin-top: .45rem;
}
.more {
	position:absolute;
	right:0;
	top:0.1rem;
	z-index:19;
	color:#b9a28a;
}
.news-info .news-pagination {
	position: absolute;
	left: 0;
	top: 0;
	width: 6.4rem;
	height: 0.5rem;
	font-size: 0.36rem;
	border-bottom:1px solid #b9a28a;
	text-align:left;
}
.news-info .swiper-pagination-bullet {
	border-radius: 0;
	margin-right: 0.4rem;
	display: inline-block;
	outline: none;
	width:1rem;
	height: 0.48rem;
	line-height: 0.48rem;
	background: transparent;
	text-align:center;
	opacity: 1;
	color: #b9a28a;
}
.news-info .swiper-pagination-bullet-active {
	border-bottom:0.02rem solid #e77600;
	color: #e77600;
	opacity: 1;
}
.news {
	float: left;
	margin-top: 0.7rem;
	overflow: hidden;
	width: 6.4rem;
}
.news ul {
	height: 6.2rem;
	margin-bottom: 0.2rem;
	overflow: hidden;
}
.news li {
	float: left;
	position: relative;
	display: inline;
	width: 6.4rem;
	height: .8rem;
	line-height:.8rem;
	border-bottom: 1px dashed #b9a28a;
	display: flex;
    align-items: center;
}
.news li a {
	float: left;
	overflow: hidden;
	padding-left: 0.8rem;
	padding-right: 1.8rem;
	display: inline-block;
	width:4rem;
	line-height: 0.8rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #b9a28a;
}
.time {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 0.8rem;
	color: #b9a28a;
}
.dot {
	position: absolute;
	top: 0;
	left: 0;
	width: 0.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	color: #b9a28a;
}
.news li:hover a,.news li:hover .dot,.news li:hover .time {
	color: #e77600;
}

/* 3 */
.role-box{
	float: left;
	position: relative;
	top: .1rem;
	width: 100%;
	height: 100%;
}
.role-info{
    height: 10.59rem;
	margin: 0 auto;
	overflow: hidden;
}
.role-container.swiper-container{
	height: 100%;
}
.role-prev:after, .swiper-container-rtl .role-next:after {
	content: ''
}
.role-next:after, .swiper-container-rtl .role-prev:after {
	content: ''
}
.role-info .role-next, .role-info .role-prev {
	opacity: 0.7;
	position: absolute;
	top: 48%;
	margin-top: 0;
	outline: none;
	width: 0.46rem;
	height: 0.8rem;
}
.role-info .role-next {
	right: .3rem;
	background: url(../images/next.png) no-repeat;
	background-size: 0.46rem 0.8rem;
}
.role-info .role-prev {
	left: .3rem;
	background: url(../images/pre.png) no-repeat;
	background-size: 0.46rem 0.8rem;
}
.role-thumbs{
	position: absolute;
	bottom: 1.4rem;
	left: 0rem;
	margin: 0 auto;
	width: 7.5rem;
	z-index: 11;
}
.role-thumbs .swiper-wrapper{
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.role-thumbs .swiper-slide {
	/* float: left; */
	position: relative;
	width: .96rem !important;
	height: 1.5rem;
	opacity: 1;
	/* margin: 0 .3rem; */
}
.role-thumbs .swiper-slide-active {
	opacity: 1;
}
.role {
	width: 7.5rem;
    z-index: 10;
	position: absolute;
	top: 1rem;
}
.role1 {
    height: 10.59rem;
	background: url(../images/role1.png) no-repeat;
	background-size: 7.5rem 10.59rem;
}
.role2 {
    height: 10.59rem;
	background: url(../images/role2.png) no-repeat;
	background-size: 7.5rem 10.59rem;
}
.role3 {
    height: 10.59rem;
	background: url(../images/role3.png) no-repeat;
	background-size: 7.5rem 10.59rem;
}
.role4 {
    height: 10.59rem;
	background: url(../images/role4.png) no-repeat;
	background-size: 7.5rem 10.59rem;
}
.role5 {
    height: 10.59rem;
	background: url(../images/role5.png) no-repeat;
	background-size: 7.5rem 10.59rem;
}
.intro {
	float: left;
	margin-top: 1.5rem;
	position: relative;
	display: inline;
	width: 7.5rem;
}
.intro-container {
	margin: 0 auto;
	overflow: hidden;
	width: 5.23rem;
}
.intro-container img {
	display: block;
	width: 5.23rem;
}
.intro .intro-pagination {
	position: absolute;
	left: 0;
	bottom: -0.6rem;
	z-index: 2;
	text-align: center;
	width: 100%;
}
.intro .intro-next, .intro .intro-prev {
	position: absolute;
	top: 48%;
	margin-top: 0;
	outline: none;
	width: 0.46rem;
	height: 0.8rem;
}
.intro .intro-next {
	right: .3rem;
	background: url(../images/next.png) no-repeat;
	background-size: 0.46rem 0.8rem;
}
.intro .intro-prev {
	left: .3rem;
	background: url(../images/pre.png) no-repeat;
	background-size: 0.46rem 0.8rem;
}
.intro .intro-pagination .swiper-pagination-bullet {
	margin-left: 0.1rem;
	margin-right: 0.1rem;
	display: inline-block;
	border-radius: 100%;
	width: 0.2rem;
	height: 0.2rem;
	background: transparent;
	opacity: 1;
	background: #666463;
	cursor: pointer;
}
.intro .intro-pagination .swiper-pagination-bullet-active {
	background: #d3d0d0;
	opacity: 1;
}
.intro-prev:after, .swiper-container-rtl .intro-info .role-next:after {
	content: ''
}
.intro-next:after, .swiper-container-rtl .intro-prev:after {
	content: ''
}

/* 5 */
.p5-box{
	width: 7.5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.p5-btn{
	display: flex;
	margin-bottom: .4rem;
	margin-top: 1.8rem;
}
.p5-btn a:nth-child(1) {
	width: 2.46rem;
	height: .56rem;
	background: url(../images/p5_fb.png) no-repeat;
	background-size: 2.46rem .56rem;
	margin-right: .2rem;
}
.p5-btn a:nth-child(2) {
	width: 2.46rem;
	height: .56rem;
	background: url(../images/p5_fbgroups.png) no-repeat;
	background-size: 2.46rem .56rem;
}
.fb-page {
	width: 6rem;
	margin-left: 1rem;
}

/* 版權*/
.p7-footer{
	display: block;
	margin-top: .6rem;
	margin-left: 5.5rem;
	padding-bottom: 1rem;
	width: 1.51rem;
	height: .22rem;
	background: url(../images/btn_footer.png) no-repeat;
	background-size: 1.51rem .22rem;
}
.foot1{
    width: .6rem;
	height: 0.6rem;
	background: url('https://preimage.leyouye.com/tmsgz-r/mb/images/y_logo.jpg') no-repeat;
	background-size: .6rem 0.6rem;
    margin-right: .1rem;
}
.foot2{
	width: .6rem;
	height: 0.6rem;
	background: url('https://preimage.leyouye.com/tmsgz-r/mb/images/class.png') no-repeat;
	background-size: .6rem .6rem;
}
.foot-left{
    display: flex;
    align-items: center;
	justify-content: center;
    margin-bottom: .1rem;
}
.footer {
	display: none;
	margin: 0 auto;
	padding-top: 0.2rem;
	padding-bottom: .5rem;
	position: relative;
	overflow: hidden;
	width: 7.5rem;
	background: #383838;
	color: #fff;
}
.footer-wrap {
	margin: 0 auto;
	width: 7.5rem;
	font-size: 0.18rem;
	text-align: center;
}
.footer-rule p {
	line-height: 0.3rem;
}
.footer-rule p a{
	color: #fff;
}
.em {
	text-indent: 1em;
	padding-bottom: 0.2rem;
}
.mb-header {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	height: 1.09rem;
	background: url(../images/header.png) no-repeat center top;
	background-size: 7.5rem 1.09rem;
}
.btn-top-store{
	float: left;
	margin-left: 1.4rem;
	margin-top: 0.4rem;
	display: inline;
	width: 1.18rem;
	height: 0.29rem;
	background: url(../images/top_store.png) no-repeat;
	background-size: 1.18rem 0.29rem;
}
.btn-top-fb{
	float: left;
	margin-left: .4rem;
	margin-top: 0.32rem;
	display: inline;
	width: 2.37rem;
	height: 0.5rem;
	background: url(../images/top_fb.png) no-repeat;
	background-size: 2.37rem 0.5rem;
}
.btn-menu {
	float: right;
	margin-right: 0.22rem;
	margin-top: 0.32rem;
	display: inline;
	width: 0.59rem;
	height: 0.48rem;
	background: url(../images/btn_menu.png) no-repeat;
	background-size: 0.59rem 0.48rem;
}
.active {
	background: url(../images/active.png) no-repeat;
	background-size: 0.57rem 0.57rem;
}
.mb-nav {
	display: none;
	position: fixed;
	top: 1.04rem;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 998;
	width: 100%;
}
.mask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #000;
	filter: alpha(opacity=0.7);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.mb-nav .nav-list {
	margin: 0 auto;
	margin-top: 0.6rem;
	width: 3.96rem;
}
.mb-nav .nav-list a:nth-child(1){
	width: 3.96rem;
	height: .54rem;
	background: url(../images/m1.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(2){
	width: 3.96rem;
	height: .54rem;
	background: url(../images/m2.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(3){
	width: 3.96rem;
	height: .56rem;
	background: url(../images/m3.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(4){
	width: 3.96rem;
	height: .55rem;
	background: url(../images/m4.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(5){
	width: 3.96rem;
	height: .56rem;
	background: url(../images/m5.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a {
	float: left;
	margin-top: 0.1rem;
	margin-bottom: 0.2rem;
	width: 5.4rem;
	line-height: 0.6rem;
	text-align: center;
	color: #efdfad;
}
.nav-fb{
	float: left;
	margin-left: 2.8rem;
	margin-top: .2rem;
	width: 2.01rem;
	height: 0.33rem;
	background: url(../images/nav_fb.png) no-repeat;
	background-size: 2.01rem 0.33rem;
}
.nav-groups{
	float: left;
	margin-left: 2.8rem;
	margin-top: .4rem;
	width: 2.02rem;
	height: 0.33rem;
	background: url(../images/nav_fbgroups.png) no-repeat;
	background-size: 2.02rem 0.33rem;
}
.nav-line{
	float: left;
	margin-left: 2.8rem;
	margin-top: .4rem;
	width: 2.05rem;
	height: 0.33rem;
	background: url(../images/nav_line.png) no-repeat;
	background-size: 2.05rem 0.33rem;
}

/* 详情 */
.overbox {
	margin: 0 auto;
	overflow: hidden;
	background: url(../images/bg6.png) no-repeat center;
	background-size:7.5rem 100%;
}
.overbox2 {
	margin: 0 auto;
	overflow: hidden;
	background: url(../images/bg6.png) no-repeat center top;
	background-size:7.5rem 100%;
}
.subject {
	float: left;
	position: relative;
	margin-left:0.2rem;
	margin-top: 1.4rem;
	margin-bottom: .2rem;
	padding-bottom:0.5rem;
	display: inline;
	width: 7rem;
	height: 9.76rem;
	background:url(../images/news_bg.png) no-repeat;
	background-size: 7rem 9.76rem;
}
.detail-box{
	margin-top: 1.2rem;
	height: 100%;
}
.main-side {
	float:left;
	margin-left:0.2rem;
	display:inline;
	position:relative;
	width:6.7rem;
}
.mainside{
	float:left;
	margin-left:0.4rem;
	padding-bottom: .5rem;
	display:inline;
	position:relative;
	width:6.7rem;
}
.position {
	float: left;
	margin-top:0.3rem;
	font-size: 0.24rem;
	color: #986032;
}
.position a {
	color: #986032;
}
.btn-left-back {
	position: absolute;
	left: 0;
	top: 0.1rem;
	width: 1.6rem;
	height: 0.55rem;
	color: #fff;
	font-size: .2rem;
	background: #b7865e;
	border-radius: .3rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn-back2 {
	position: absolute;
	left: 0;
	top: 0.1rem;
	width: 1.6rem;
	height: 0.55rem;
	color: #fff;
	font-size: .2rem;
	background: #b7865e;
	border-radius: .3rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.input-box {
	position: absolute;
	right: 0;
	top: 0.18rem;
	width: 2.15rem;
	height: 0.51rem;
	background: url(../images/input_box.png) no-repeat;
	background-size:2.15rem 0.51rem;
}
.input-in {
	float: left;
	margin-top:0.02rem;
	margin-left:0.02rem;
	display: inline;
	border: none;
	outline: none;
	width: 1.6rem;
	height: 0.47rem;
	line-height: 0.47rem;
	font-size: 0.22rem;
	text-align: center;
	background:transparent;
	color: #986032;
}
.btn-search {
	float:right;
	width: 0.51rem;
	height: 0.51rem;
}
.ViewQistyle {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
  }
.tit {
	margin: 0 auto;
	margin-top: 0.5rem;
	display: block;
	width: 3.57rem;
	height: 1.05rem;
}
.tab-news {
	float:left;
	margin-left:0.1rem;
	margin-top:1rem;
	display:inline;
	width: 6.5rem;
}
.tab-news .tab{
	display: flex;
}
.tab-news .tab li {
	float: left;
	width:24.7%;
	border-right:0.02rem solid #b9a28a;
	display:inline;
	font-size:0.28rem;
	height:0.3rem;
	line-height:0.3rem;
}
.tab-news .tab li a {
	float: left;
	padding-bottom:0.05rem;
	margin-left:10%;
	display:inline;
	width:80%;
	text-align:center;
	line-height:0.3rem;
	color:#b9a28a;
}
.tab-news .tab .current a {
	border-bottom:0.02rem solid #e77600;
	color:#e77600;
}
.tab-news .tab li:last-child {
	border-right:none;
}
.details-info {
	float: left;
	margin-top: 0.3rem;
	width: 100%;
	height: auto !important;
	height: 6rem;
	min-height: 6rem;
}
.details-info>div {
	display: none;
	width: 100%;
}
.details-info .content-show {
	display: block;
}
.news-list {
	margin: 0 auto;
	padding-bottom:0.15rem;
	display: block;
	overflow: hidden;
	width: 6.5rem;
}
.news-list li {
	float: left;
	position: relative;
	border-bottom:0.02rem dashed #986032;
	width: 6.5rem;
	height: 0.7rem;
	line-height:0.7rem;
}
.news-list li a {
	overflow: hidden;
	padding-left: 1.2rem;
	padding-right: 2rem;
	display: inline-block;
	width:3.3rem;
	height: 0.7rem;
	font-size: 0.24rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #b9a28a;
}
.news-list .time {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0.24rem;
	line-height: 0.7rem;
	color: #b9a28a;
}
.news-list .dot {
	position: absolute;
	top: 0.2rem;
	left: 0;
	border-radius:0.2rem;
	width: 1rem;
	height: 0.36rem;
	line-height: 0.36rem;
	font-size: 0.24rem;
	text-align: center;
	/* background: #986032; */
	color: #b9a28a;
}
.news-list li:hover a {
	color: #e77600;
}
.news-list li:hover .time {
	color: #e77600;
}
.page {
	margin: 0 auto;
	margin-top: 0.3rem;
	padding-bottom:0.2rem;
	display: block;
	width: 100%;
	text-align: center;
	color: #986032;
}
.page button {
	margin: 0 0.1rem;
	display: inline-block;
	min-width: 0.4rem;
	border:0.02rem solid #986032;
	height: 0.4rem;
	cursor: pointer;
	line-height: 0.4rem;
	text-align: center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff;
	font-size: 0.2rem;
	outline: none;
	color: #986032;
}
#firstPage, #lastPage, #nextPage, #prePage {
	width: 1rem;
	background: #986032;
	color: #fff;
}
#nextPage, #prePage {
	width: 1rem;
}
.page .current {
	background: #986032;
	color: #fff
}
.page button:disabled {
	opacity: .5;
	cursor: no-drop;
}
.details {
	margin: 0 auto;
	margin-top: 0.1rem;
	display: block;
	width: 100%;
	height: auto !important;
	height: 6rem;
	min-height: 6rem;
	color: #fff;
}
.details h3 {
	float: left;
	padding-bottom:0.1rem;
	margin-top: 0.7rem;
	position: relative;
	width: 100%;
	font-weight: normal;
	text-align: center;
	border-bottom:0.02rem solid #b9a28a;
	color: #b9a28a;
}
.h3-tit {
	float: left;
	width: 100%;
	font-size: 0.32rem;
}
.date {
	float:left;
	margin-top:0.05rem;
	width:100%;
	font-size: 0.18rem;
	font-weight: normal;
	text-align:center;
	color: #b9a28a;
}
.detail-div {
	float: left;
	margin-top: 0.2rem;
	width: 100%;
	line-height: 24px;
	font-size: 14px;
	color: #b9a28a;
}
.detail-div p {
	margin: 5px 0;
	word-wrap: break-word;
	word-break: normal;
	color: #b9a28a;
}
.detail-div a {
	color: #ff640f;
}
.detail-div img {
	padding: 1%;
	max-width: 98%;
}
@media (max-width:750px) {
.btn-menu {
	float: right;
	margin-right: 0.22rem;
	margin-top: 0.32rem;
	display: inline;
	width: 0.59rem;
	height: 0.48rem;
	background: url(../images/btn_menu.png) no-repeat;
	background-size: 0.59rem 0.48rem;
}
.active {
	background: url(../images/active.png) no-repeat;
	background-size: 0.57rem 0.57rem;
}
.mb-nav {
	display: none;
	position: fixed;
	top: 1.04rem;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 998;
	width: 100%;
}
.mask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #000;
	filter: alpha(opacity=0.7);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.mb-nav .nav-list {
	margin: 0 auto;
	margin-top: 0.6rem;
	width: 3.96rem;
}
.mb-nav .nav-list a:nth-child(1){
	width: 3.96rem;
	height: .57rem;
	background: url(../images/m1.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(2){
	width: 3.96rem;
	height: .57rem;
	background: url(../images/m2.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(3){
	width: 3.96rem;
	height: .57rem;
	background: url(../images/m3.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(4){
	width: 3.96rem;
	height: .57rem;
	background: url(../images/m4.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(5){
	width: 3.96rem;
	height: .57rem;
	background: url(../images/m5.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(6){
	width: 3.96rem;
	height: .57rem;
	background: url(../images/m6.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a:nth-child(7){
	width: 3.96rem;
	height: .58rem;
	background: url(../images/m7.png) no-repeat;
	background-size: cover;
}
.mb-nav .nav-list a {
	float: left;
	margin-top: 0.1rem;
	margin-bottom: 0.2rem;
	width: 5.4rem;
	line-height: 0.6rem;
	text-align: center;
	color: #efdfad;
}
.fb-page {
	width: 6rem;
	margin-left: 0;
}
.footer {
	padding-bottom: .5rem;
}
.p7-footer{
	padding-bottom: 1rem;
}
}